#pct_text{
 	font-family:"Old English Text MT"; 
	font-size:xx-large;
}
#header_text {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#pct_online {
	color:#FF0000;
	font-family:"Times New Roman", Times, serif;
	font-weight:bolder;
	font-size:18px;
	float:right;
}

#full_spacer {
	padding-top: 10px;
	padding-bottom: 10px;
}

#half_spacer {
	padding-top:5px;
	padding-bottom:5px;
}

#searchbar {
	float:right;	  	
}

#top {	
	text-align:center;
	font-size:18px;	

}


#doubleword_only {
	border:solid 2px #000000;
	width:332px;
	background-color:#cc0000;
	color:#ffffff;
	text-align:center;
	padding:2px;
	font-size:15px;
	font-weight:bold;

}


#doubleword_only2 {
	border:solid 2px #000000;
	width:332px;
	background-color:#3300CC;
	color:#ffffff;
	text-align:center;
	padding:2px;
	font-size:15px;
	font-weight:bold;


}

#pike_pest {
	border:solid 2px #000000;
	width:152px;
	background-color:#006600;
	color:#FF8C00;
	text-align:center;
	padding:2px;
	font-size:15px;
	font-weight:bold;
}

#bad_boys {
	border:solid 1px #000000;
	width:156px;
	background-color:#CC0000;
	color:#FFFFFF;
	text-align:center;
	padding:1px;
}

#royal_flush {
	width:150px;
	background-color:#000066;
	color:#FFFFFF;
	padding:5px;
	text-align:center;
	font-size:14px;
}



#cap_life {
	text-align:center;
	background-color:#66CC33;
	border:solid 2px #000000;
	padding:10px;
	width:136px;
}

#chiropractic {
	background-color:#990000;
	text-align:center;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;


}

#word_only {
	border:solid 2px #000000;
	width:152px;
	background-color:#cc0000;
	color:#ffffff;
	text-align:center;
	padding:2px;
	font-size:15px;
	font-weight:bold;

}

#racquethouse_south {
	border:solid 2px #000000;
	padding:2px;	
	background-color:#000000;
	color:#FFFFFF;
	width:152px;
	text-align:center;

}

#fullblownfirearms {
	border:solid 2px #000000;
	padding:2px;	
	background-color:#669933;
	color:#000000;
	width:152px;
	text-align:center;

}

#novelexperience {
	border:solid 2px #000000;
	padding:2px;	
	background-color:#FFCC33;
	color:#000000;
	width:152px;
	text-align:center;

}

#movie_trivia {
	background-color:#FFFF99;
	padding:5px;
	width:148px;
	border:solid 1px #000000;
}

#outer {
	border:solid 2px #000000;
	padding:2px;	
	background-color:#FFFFFF;
	color:#FFFFFF;
	width:152px;
	text-align:center;
}

#outer2 {
	border:solid 2px #000000;
	padding:2px;	
	background-color:#FF6600;
	color:#000000;
	width:152px;
	text-align:center;



}

#ad_header {
	background-color:#003300;
	font-size:16px;
	font-weight:bold;	

}

#ad_header {
	background-color:#000000;
	font-size:16px;
	font-weight:bold;	

}

#ad_header2 {
	background-color:#FFFFFF;
	font-size:16px;
	font-weight:bold;


}

#ad_body {
	background-color:#003300;
	font-size:12px;
	font-weight:bold;


}

#ad_bodyfullblownfirearms {
	background-color:#669933;
	font-size:15px;
	font-weight:bold;

}

#image_border {
	border:solid 2px #FFFFFF;	
}

#ceramics {
	border:solid 1px #000000;
	padding:10px;
	background-color:#CC99CC;
	width:138px;
	text-align:center;
}

#government {
	border:solid 1px #000000;
	background-color:#CCCCCC;
	text-align:center;
	font-weight:bold;
}


#concord {
	border:solid 2px #000000;
	padding:4px;
	background-color:#FFFF00;
	font-family:"Comic Sans MS";
	font-weight:bold;
	color:#000066;
	text-align:center;
	width:148px;
	font-size:22px;
}

#library {
	border:solid 1px #000000;
	padding:2px;
	background-color:#FFCC66;
	width:154px;
}

#library_title {
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

#reps_sen {
	border:solid 2px #000000;
	background-color:#99FF33;
	padding:4px;
	width:148px;
	text-align:center;
	font-weight:bold;
}

#grapevine {
	border:solid 2px #000000;
	padding:4px;
	background-color:#CC99CC;
	width:148px;
}

#pct_ad {
	border: solid 2px #000000;
	padding:4px;
	background-color:#0000FF;
	text-align:center;
	width:148px;
	color:#FFFFFF;	
}

#pct_ad a {
	color:#FFFFFF;
}

#pct_ad a:hover {
	color:#FF0000;
}


#article {
	border:solid 2px #000000;
	padding:10px;
	width:556px;
}

#article_13 {
	border:solid 2px #000000;
	padding:10px;
	width:736px;
}

#article_16 {
	border:solid 2px #000000;
	padding:10px;
	width:916px;
}

#outline_16 {
	border:solid 2px #000000;
	width:936px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}

#start {
	width:38px;
}

#end {
	width:38px;
}

p {
	text-align:justify;
}

#article_header {
	font-size:16px;
	text-align:center;
	font-weight:bold;
}

#article_footer {
	font-size:16px;
	text-align:right;
	font-weight:bold;
}

#font_color {
	color:#0000CC;
}

#donate_footer {
	border:solid 2px #000000;
	padding:10px;
	background-color:#CC99CC;
	text-align:center;
	width:916px;
}

#page_footer {
	background-color:#CCCCCC;		
}

#foot_red_text {
	color:#FF0000;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	margin-top:20px;
}

#biz_16 {
	border:solid 2px #000000;
	width:936px;
}

#biz_header {
	font-size:16px;
	text-align:center;
	font-weight:bold;
}

#biz_article {
	padding:10px;
	width:736px;	
}

#alert {
	background-color:#006699;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	font-size:16px;
	border: solid 2px #000000;
	width:336px;		
}

#alert a {
	color:#FFFFFF;
	font-weight:bold;
}

#alert a:hover {
	color:#FFFFFF;
	font-weight:bold;
}

#prayer {
	border: solid 2px #000000;
	background-color:#FFFFFF;
	width:336px;
}

#pike2000 {
	border:solid 2px #000000;
	padding:4px;
	background-color:#FFFF00;
	font-family:"Comic Sans MS";
	font-weight:bold;
	color:#000066;
	text-align:center;
	width:148px;
	font-size:22px;
}

#pike2000 a {
	font-size:22px;
}

#pad_underline {
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:solid 2px #000000;
}